package com.leanwo.activiti.dto.manage;

import java.util.List;

import com.leanwo.activiti.dto.BaseResponse;
import com.leanwo.activiti.dto.RangeResponse;

/**
 * 单据流程实例查询响应
 * @author YangZhiJie
 *
 */
public class ProcessInstanceDocResponse extends RangeResponse{
	
	/** 单据流程实例信息的数据 */
	private List<ProcessInstanceDocInfo> datas;

	public List<ProcessInstanceDocInfo> getDatas() {
		return datas;
	}

	public void setDatas(List<ProcessInstanceDocInfo> datas) {
		this.datas = datas;
	}
}
